View Issue Details

IDProjectCategoryView StatusLast Update
0025453mantisbtattachmentspublic2019-03-10 16:16
Reportertitovetch Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version2.19.0 
Target VersionFixed in Version 
Summary0025453: attachments missed in the creation of the ticket
Description

if you set
1- MySQL setting max_allowed_packet=2M and Key_buffer_size=2M
2- PHP upload_max_files=2M

and trying to create a ticket with attachment [1m] it will be created with attachment and there is no validation appeared for the size

Additional Information

PHP Version 7.1.22
Database Driver mysqli
Database Version, Description 5.7.23

TagsNo tags attached.

Relationships

related to 0025452 closedcproensa there is no validation on $g_max_file_size 

Activities

atrol

atrol

2019-02-07 12:46

developer   ~0061441

Last edited: 2019-02-07 12:46

View 2 revisions

and trying to create a ticket with attachment [1m] it will be created with attachment and there is no validation appeared for the size

You have set multiple parameters to 2M and succeed in attaching a file of size 1M.
So what's the problem?
Seems there is something missing in the description.

Maybe also related to 0025452

atrol

atrol

2019-02-24 10:22

developer   ~0061567

titovetch,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

titovetch

titovetch

2019-02-27 13:49

reporter   ~0061595

you can close it as we checking all scenarios on the other ticket 0025452

Issue History

Date Modified Username Field Change
2019-02-07 11:24 titovetch New Issue
2019-02-07 12:46 atrol Status new => feedback
2019-02-07 12:46 atrol Note Added: 0061441
2019-02-07 12:46 atrol Note Edited: 0061441 View Revisions
2019-02-24 10:21 atrol Relationship added related to 0025452
2019-02-24 10:22 atrol Assigned To => atrol
2019-02-24 10:22 atrol Status feedback => resolved
2019-02-24 10:22 atrol Resolution open => no change required
2019-02-24 10:22 atrol Note Added: 0061567
2019-02-27 13:49 titovetch Note Added: 0061595
2019-03-10 16:16 atrol Status resolved => closed